Want more timely Centmin Mod News Updates?
Become a Member

Upgrade PHP-FPM PHP 7.0.24 Upgrade

Discussion in 'Install & Upgrades or Pre-Install Questions' started by noly, Sep 29, 2017.

  1. noly

    noly Premium Member Premium Member

    76
    11
    8
    Jul 24, 2017
    Frankfurt/Germany
    Ratings:
    +21
    Local Time:
    11:02 PM
    1.13.x
    10.x
    • CentOS Version: CentOS 7 64bit
    • Centmin Mod Version Installed: 123.09beta01
    • Nginx Version Installed: 1.13.3
    • PHP Version Installed: 7.0.20
    • MariaDB MySQL Version Installed: 10.1.26
    • When was last time updated Centmin Mod code base ? : just did
    • Persistent Config:
    • NGXDYNAMIC_NGXPAGESPEED='y'
      NGINX_PAGESPEED='y'
      LETSENCRYPT_DETECT=’y’
      ACMEDEBUG='y'
      PUREFTPD_DISABLED=y
      NGINX_LIBBROTLI='y'
      NGINX_MP4='y'
      ZOPCACHEDFT='y'
      PHPGEOIP_ALWAYS='n'
      PHPDEBUGMODE='n'
      PHPFINFO='n'
      NGINX_VHOSTSSL='y'
      PHP_VERSION='7.0.22'
      AUTO_GITUPDATE='n'
      PHP_PGO='y'
      NGINX_HTTP2='y'
      NGINX_IPV='n' #NGINX IPV6 compile support for unattended mode only
      ENABLEMOTD='n'
      WPCLI_SUPERCACHEPLUGIN='y'
      NGINX_CACHEPURGE='y'
      ORESTY_HEADERSMORE='n'
      CLANG='y'
      NGINX_MAXERRBYTELIMIT='4096'





      Aloha,
    PHP 7.0.24 is available from today on. I am in the process os upgrading and just got the error:

    Besides that everything seems to run smooth. :)

    Is the above something to worry about?
     
  2. eva2000

    eva2000 Administrator Staff Member

    30,631
    6,862
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,308
    Local Time:
    8:02 AM
    Nginx 1.13.x
    MariaDB 5.5
    can ignore those errors :)
     
    • Like Like x 1
  3. noly

    noly Premium Member Premium Member

    76
    11
    8
    Jul 24, 2017
    Frankfurt/Germany
    Ratings:
    +21
    Local Time:
    11:02 PM
    1.13.x
    10.x
    Will do. :)

    Thread closed |/|